double a(const double K, const double h, const double c0, const double c1, const double c2, const double c3, const double c4) {
	double var1 = sin(c4);
	double t0var3 = var1 * 5.0e-1lf;
	return t0var3;
}
